/* GENERAL
*/

html, body {
	margin: 0;
	padding: 0;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #222222;
	scrollbar-base-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #222222;
	}

body {
	background-color: #ffffff;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	behavior:url("csshover.htc");
	}

#wrap {
	width: 760px;
	margin: 0 auto;
	}


/* NAVIGATION
*/

#navbar {
	position: absolute;
	padding: 0;
	margin: -4px;
	top: 96px;
	}

#navleftside {
	position: relative;
	left: 4px;
	width: 30px;
	height: 41px;
	background: #000 url(images/navside.jpg) repeat-x;
	float: left;
	}

#navrightside {
	position: absolute;
	left: 732px;
	top: 0px;
	width: 32px;
	height: 41px;
	background: #000 url(images/navside.jpg) repeat-x;
	}

#nav a {
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 20px;
	}

#nav, #nav ul {
	left: 4px;
	padding: 0;
	margin: 0;
	list-style: none;
	}

#nav ul a {
	padding: 0;
	}

#nav li {
	float: left;
	position: relative;
	height: 41px;
	border: 0 none;
	font: 90% Verdana;
	left: 4px;
	}

#navcenter li {
	float: left;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #000000;
	background: #000 url(images/navbg.jpg) repeat-x;
	}

#navleft li {
	border: 0 none;
	border-right: 1px solid #000000;
	background: #000 url(images/navbgleft.jpg) repeat-x;
	}

#navright li {
	border: 0 none;
	border-left: 1px solid #FFFFFF;
	background: #000 url(images/navbgright.jpg) top right repeat-x;
	}

#navright li:hover a.topnav, #navright li a.topnav:hover {
	background: #000 url(images/navbgright_active.jpg) top right repeat-x;
	}

#navleft li:hover a.topnav, #navleft li a.topnav:hover {
	background: #000 url(images/navbgleft_active.jpg) repeat-x;
	}

#navcenter li:hover a.topnav, #navcenter li a.topnav:hover {
	background: #000 url(images/navbg_active.jpg) repeat-x;
	}

#nav a:link, #nav a:visited {
	display: block;
	text-decoration: none;
	padding-left: 1em;
	color: #FFF;
	}

#nav li ul {
	*top: 42px; /*reposition for IE*/
	*right: 615px; /*reposition for IE*/
	}

#nav ul {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	}

#nav ul li {
	float: none;
	height: 1.5em;
	border: 1px solid #000000;
	background: #4D4D4D url(images/darkgray.jpg) repeat;
	font-size: 100%;
	margin: -4px;
	padding-right: 17px;
	top: 4px;
	}

#nav ul li:hover {
	background: #B3B3B3 url(images/lightgray.jpg) repeat;
	}

#nav li > ul {
	top: auto;
	left: auto;
	}

#nav li:hover ul {
	display: block;
	}


/* CONTENT
*/

#contentheader {
	background: #000 url(images/contentheader.jpg) no-repeat;
	position: absolute;
	height: 40px;
	width: 760px;
	top: 133px;
	text-align: center;
	padding-top: 7px;
	font: 115% Verdana;
	}

#mainpage {
	font: 80% Verdana;
	position: absolute;
	top: 173px;
	width: 760px;
	}

#content {
	padding: 10px;
	background: #FFFFFF;
	}

#content a:link, #content a:visited {
	color: #136400;
	text-decoration: none;
	font-weight: bold;
	}

#content a:hover, #content a:active {
	border-bottom: 1px dashed #136400;
	}

.contentpic {
	margin-left: 5px;
	float: right;
	}